WYS(1)

NAME
wys - Daemon to start/stop PulseAudio loopbacks for phone call audio

DESCRIPTION

  Usage:

    wys [OPTION?] - set up PulseAudio loopback for phone call audio

  Help Options:

-h, --help
    Show help options

  Application Options:

-m, --modem=NAME
    Name of the modem's ALSA card

    wys [OPTION?] - set up PulseAudio loopback for phone call audio

  Help Options:

-h, --help
    Show help options

  Application Options:

-m, --modem=NAME
    Name of the modem's ALSA card